<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="Industry Canada compliance"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>Συμμόρφωση με Industry Canada</title>
<script language="javascript" type="text/javascript" src="../js/my.js"></script></head>
<body>


<div id="jd-content">
<div class="section"><h2 class="sectiontitle">Συμμόρφωση με Innovation, Science and Economic Development Canada</h2></div>

<div class="section"><p><strong>Πληροφορίες πιστοποίησης (SAR)</strong></p>
<p>Αυτή η συσκευή έχει επίσης σχεδιαστεί έτσι ώστε να πληροί τις απαιτήσεις για έκθεση σε ραδιοκύματα που έχουν αναπτυχθεί από τον Innovation, Science and Economic Development Canada (ISED).</p>
<p>Το όριο SAR που έχει υιοθετήσει ο Καναδάς είναι 1,6 W/kg κατά μέσο όρο ενός γραμμαρίου ιστού. Η υψηλότερη τιμή SAR που έχει αναφερθεί στον ISED για αυτόν τον τύπο συσκευής συμμορφώνεται με αυτό το όριο.</p>
</div>

<div class="section"><p><strong>Δήλωση ISED</strong></p>
<p>Αυτή η συσκευή συμμορφώνεται με το CAN ICES-003 (B)/NMB-003(B).</p>
</div>

<div class="section"><p>Αυτή η συσκευή περιέχει εξαιρούμενους της άδειας χρήσης πομπούς/δέκτες που συμμορφώνονται με τα εξαιρούμενα από την άδεια χρήσης RSS του Innovation, Science and Economic Development Canada. Η λειτουργία της συσκευής διέπεται από τις εξής δύο προϋποθέσεις:</p>
<p>1. Αυτή η συσκευή δεν μπορεί να προκαλέσει παρεμβολή.</p>
<p>2. Αυτή η συσκευή πρέπει να δέχεται κάθε παρεμβολή, συμπεριλαμβανομένης της παρεμβολής που ενδέχεται να προκαλέσει ανεπιθύμητη λειτουργία της συσκευής.</p>
</div>

<div class="hrcopyright"><center> <div class="hwcopyright"/></center></div>

</body>
</html>